<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.hawk.core.BackEndExtensionPoint">
      <Backend
            store="org.eclipse.hawk.greycat.LevelDBGreycatDatabase">
      </Backend>
   </extension>

</plugin>
